/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc19               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc21               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc22               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,427.50pt,0.75pt,0.00pt);
	}
.cc23               { /* Common */
	font            : 20pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,0.75pt,17.25pt,0.00pt);
	}
.cc26               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,0.75pt,15.75pt,0.00pt);
	}
.cc27               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc28               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc29               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,286.50pt,0.75pt,0.00pt);
	}
.cc30               { /* Common */
	font            : 14pt 'Century Gothic';
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e41            { /* polymer003019.gif */
	background      : transparent url(polymer003019.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e40             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e39            { /* polymer003018.gif */
	background      : transparent url(polymer003018.gif) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 177.00pt;
	width           : 132.00pt;
	height          : 111.00pt;
	}
span#e38            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e37             { /* Permitting */
	position        : absolute;
	left            : 504.00pt;
	top             :  62.25pt;
	width           : 202.50pt;
	height          :  56.25pt;
	}
span#e36            { /* polymer003017.gif */
	background      : transparent url(polymer003017.gif) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 320.25pt;
	width           : 427.50pt;
	height          :   0.75pt;
	}
span#e35            { /* polymer003016.jpg */
	background      : transparent url(polymer003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 462.75pt;
	width           : 117.00pt;
	height          :  87.75pt;
	}
span#e34            { /* polymer003015.jpg */
	background      : transparent url(polymer003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 177.75pt;
	width           : 137.25pt;
	height          : 108.00pt;
	}
span#e33            { /* polymer003014.jpg */
	background      : transparent url(polymer003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 177.75pt;
	width           : 125.25pt;
	height          : 107.25pt;
	}
div#e32             { /* Site Planning */
	position        : absolute;
	left            : 157.50pt;
	top             : 202.50pt;
	width           : 105.75pt;
	height          :  61.50pt;
	}
div#e31             { /* Land Division/Boundary L... */
	position        : absolute;
	left            : 284.25pt;
	top             : 290.25pt;
	width           : 139.50pt;
	height          :  59.25pt;
	}
div#e30             { /* Residential Development */
	position        : absolute;
	left            : 434.25pt;
	top             : 290.25pt;
	width           : 151.50pt;
	height          :  21.00pt;
	}
div#e29             { /* Site Planning */
	position        : absolute;
	left            : 626.25pt;
	top             : 290.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
span#e28            { /* polymer003013.jpg */
	background      : transparent url(polymer003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             : 303.75pt;
	width           :   0.75pt;
	height          :  17.25pt;
	}
span#e27            { /* polymer003012.jpg */
	background      : transparent url(polymer003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 304.50pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e26            { /* polymer003011.gif */
	background      : transparent url(polymer003011.gif) no-repeat top left;
	position        : absolute;
	left            : 720.00pt;
	top             : 303.75pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e25            { /* polymer003010.gif */
	background      : transparent url(polymer003010.gif) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 447.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e24            { /* polymer003009.jpg */
	background      : transparent url(polymer003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             : 336.75pt;
	width           : 121.50pt;
	height          :  83.25pt;
	}
span#e23            { /* polymer003008.jpg */
	background      : transparent url(polymer003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 320.25pt;
	width           :   0.75pt;
	height          :  25.50pt;
	}
span#e22            { /* polymer003007.gif */
	background      : transparent url(polymer003007.gif) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 319.50pt;
	width           :   0.75pt;
	height          :  25.50pt;
	}
div#e21             { /* Rules */
	position        : absolute;
	left            : 384.75pt;
	top             : 423.00pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e20             { /* Paperwork */
	position        : absolute;
	left            : 582.00pt;
	top             : 421.50pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Process */
	position        : absolute;
	left            : 474.00pt;
	top             : 555.75pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
span#e18            { /* polymer003006.gif */
	background      : transparent url(polymer003006.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 447.75pt;
	width           : 286.50pt;
	height          :   0.75pt;
	}
span#e17            { /* polymer003005.gif */
	background      : transparent url(polymer003005.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 432.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e16            { /* polymer003004.jpg */
	background      : transparent url(polymer003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             : 432.75pt;
	width           :   0.75pt;
	height          :  15.75pt;
	}
span#e15            { /* polymer003003.jpg */
	background      : transparent url(polymer003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             : 333.75pt;
	width           :  95.25pt;
	height          :  84.00pt;
	}
div#e14             { /* Laws and Permit Forms */
	position        : absolute;
	left            : 156.75pt;
	top             : 338.25pt;
	width           : 105.75pt;
	height          :  87.75pt;
	}
div#e13             { /* Managing the Permit Proc... */
	position        : absolute;
	left            : 160.50pt;
	top             : 471.75pt;
	width           : 105.75pt;
	height          :  79.50pt;
	}
span#e12            { /* polymer003002.gif */
	background      : transparent url(polymer003002.gif) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 277.50pt;
	width           :  18.75pt;
	height          :  35.25pt;
	}
span#e11            { /* polymer003001.gif */
	background      : transparent url(polymer003001.gif) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 427.50pt;
	width           :  18.00pt;
	height          :  35.25pt;
	}
div#e10             { /* Polymer Land Consultants... */
	position        : absolute;
	left            : 147.00pt;
	top             : 122.25pt;
	width           : 581.25pt;
	height          :  57.00pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
